File: IEFixes.css

package info (click to toggle)
phpwiki 1.3.12p3-5etch1
  • links: PTS
  • area: main
  • in suites: etch
  • size: 16,956 kB
  • ctags: 21,608
  • sloc: php: 82,335; xml: 3,840; sh: 1,522; sql: 1,198; perl: 625; makefile: 562; awk: 28
file content (24 lines) | stat: -rw-r--r-- 450 bytes parent folder | download | duplicates (4)
1
2
3
4
5
6
7
8
9
10
11
12
13
14
15
16
17
18
19
20
21
22
23
24
/*
** Stylesheet filter for some b0rked browser
** Don't touch, don't add anything here (can break the filter)
** Add rules to the individual stylesheets.
*/
/* IE6.0 */
@import "null?\"\{"; 
@import "IE60Fixes.css";

voice-family: "\"}\"";
voice-family:inherit; 

/* IE5.0 */
@media tty { 
    i{content:"\";/*" "*/}}; @import 'IE50Fixes.css'; {;}/*";} 
}

/* IE5.5 */
@media tty {
    i{content:"\";/*" "*/}}@m; @import 'IE55Fixes.css'; /*";}
}